#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 microlens-aeson
version:              2.3.1
visibility:           public
id:                   microlens-aeson-2.3.1-8glXRD0QmQBGsfhVjFTdy0
key:                  microlens-aeson-2.3.1-8glXRD0QmQBGsfhVjFTdy0
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson, (C) 2013 Edward A. Kmett, (C) 2015 Colin Woodbury

maintainer:           Colin Woodbury <colin@fosskers.ca>
author:               Colin Woodbury
homepage:             http://github.com/fosskers/microlens-aeson/
synopsis:             Law-abiding lenses for Aeson, using microlens.
description:          Law-abiding lenses for Aeson, using microlens.
category:             Numeric
abi:                  04549adc1ec2c15ec54f1a5773496252
exposed:              True
exposed-modules:      Lens.Micro.Aeson
hidden-modules:       Lens.Micro.Aeson.Internal
import-dirs:          /usr/lib/ghc-8.10.5/site-local/microlens-aeson-2.3.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/microlens-aeson-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/microlens-aeson-2.3.1
hs-libraries:         HSmicrolens-aeson-2.3.1-8glXRD0QmQBGsfhVjFTdy0
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    attoparsec-0.14.1-qO4BENHL0SHN8QdgrNcG6 base-4.14.2.0
    bytestring-0.10.12.0 deepseq-1.4.4.0
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    microlens-0.4.12.0-7mbtYeVEJj9DE2AV66WaoK
    scientific-0.3.7.0-9YboVbL14mb3RAuy75saJh text-1.2.4.1
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs

haddock-interfaces:
    /usr/share/doc/haskell-microlens-aeson/html/microlens-aeson.haddock

haddock-html:         /usr/share/doc/haskell-microlens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

